nl:
  SilverStripe\Admin\AdminController:
    ErrorMessage: 'Excuses, er was een {errorcode} fout.'
    ErrorMessage403: 'Excuses, de actie die je probeerde uit te voeren is niet toegestaan.'
    ErrorMessage404: 'Excuses, het onderdeel wat je probeert te openen bestaat niet.'
    ErrorMessage500: 'Excuses, er was een fout op de server.'
    ErrorMessage503: 'Excuses, de server is tijdelijk niet beschikbaar.'
  SilverStripe\Admin\CMSProfileController:
    CANTEDIT: 'Je hebt geen toestemming om dat te doen'
    MENUTITLE: 'Mijn profiel'
  SilverStripe\Admin\Forms\EditorEmailLinkFormFactory:
    EMAIL: 'E-mail adres'
    LINKDESCR: 'Link omschrijving'
    LINKTEXT: 'Link tekst'
    SUBJECT: Onderwerp
  SilverStripe\Admin\Forms\EditorExternalLinkFormFactory:
    ANCHORVALUE: Anker
    LINKDESCR: 'Link omschrijving'
    LINKOPENNEWWIN: 'Open in nieuw venster/tab'
    LINKTEXT: 'Link tekst'
  SilverStripe\Admin\Forms\LinkFormFactory:
    INSERT_LINK: 'Voeg link toe'
  SilverStripe\Admin\Forms\UsedOnTable:
    ADDEDTODRAFT: Concept
    MODIFIEDONDRAFTSHORT: Aangepast
    UNTITLED: Naamloos
  SilverStripe\Admin\GroupImportForm:
    Help1: '<p>Importeer 1 of meerdere groepen in <em>CSV</em>formaat (kommagescheiden waarden). <small><a href="#" class="toggle-advanced">Toon geavanceerde mogelijkheden</a></small></p>'
    Help2: '<div class="advanced"><h4>Geavanceerd gebruik</h4><ul><li>Mogelijke kolommen: <em>{columns}</em></li><li>Bestaande groepen worden gekoppeld op basis van de unieke <em>Code</em> waarde, en bijgewerkt met nieuwe waarden uit het import-bestand</li><li>Groep hiërarchie kan aangegeven worden met de <em>ParentCode</em> kolom.</li><li>Permissiecodes kunnen toegekend worden met de <em>PermissionCode</em> kolom. Bestaande permissies worden niet gewist.</li></ul></div>'
    ResultCreated: '{count} groepen aangemaakt'
    ResultDeleted: '{count} groepen gewist'
    ResultUpdated: '{count} groepen geupdate'
  SilverStripe\Admin\LeftAndMain:
    ACCESSALLINTERFACES: 'Toegang tot alle CMS sekties'
    ACCESSALLINTERFACESHELP: 'Overschrijft overige access instellingen.'
    BROWSER_WARNING_HEADING: 'Browser wordt niet ondersteund'
    BROWSER_WARNING_TEXT: 'Deze webbrowser wordt niet ondersteund door het Silverstripe CMS.<br />Voor een update uit naar een van de volgende opties.'
    CollapsePanel: Inklappen
    DELETE: Verwijder
    DELETED: Gewist.
    DropdownBatchActionsDefault: 'Kies een aktie...'
    ErrorDetail: 'Foutdetails: {detail}'
    ErrorMessage: 'Excuses, er was een {errorcode} fout.'
    ErrorMessage403: 'Excuses, de actie die je probeerde uit te voeren is niet toegestaan.'
    ErrorMessage404: 'Excuses, het onderdeel wat je probeert te openen bestaat niet.'
    ErrorMessage500: 'Excuses, er was een fout op de server.'
    ErrorMessage503: 'Excuses, de server is tijdelijk niet beschikbaar.'
    ExpandPanel: Uitklappen
    HelpMenu: Helpmenu
    LOGOUT: Uitloggen
    MenuToggleStickyNav: 'Opengeklapt houden'
    NO_PREVIEW: 'Geen voorbeeld beschikbaar'
    NavigateUp: 'Navigeer een niveau omhoog'
    PERMAGAIN: 'U bent uitgelogd. Als je opnieuw in wil loggen, voer uw gebruikersnaam en wachtwoord hier onder opnieuw in.'
    PERMALREADY: 'U heeft geen rechten binnen dit gedeelte van het CMS. Indien u in wil loggen als iemand anders, dan kan dat hier onder.'
    PERMDEFAULT: 'U moet ingelogd zijn om het administratie gedeelte te kunnen benaderen; voer uw gegevens hier onder in.'
    PROFILE: '{name} profiel'
    REQUIREJS: 'Het CMS heeft het nodig dat JavaScript is ingeschakeld.'
    SAVE: Opslaan
    SAVEDUP: Opgeslagen.
    SUBMIT_BUTTON_LABEL: Ga
    ValidationError: Validatiefout
    Version: Versie
  SilverStripe\Admin\LeftAndMain_ViewModeSelector:
    ChangeViewMode: 'Verander view modus'
    DualWindowView: 'Dubbel Venster'
    EditView: 'Edit modus'
    Mobile: Mobiel
    PreviewState: 'Preview Status'
    PreviewView: 'Preview modus'
    Responsive: Responsief
    SplitView: 'Gespleten modus'
    ViewDeviceWidth: 'Selecteer een preview breedte'
    Width: breedte
  SilverStripe\Admin\MemberImportForm:
    BtnImport: 'Importeer vanuit CSV'
    FileFieldLabel: 'CSV-bestand <small>(Toegestane extensie: *.csv)</small>'
    Help1: '<p>Importeer gebruikers met <em>CSV opmaak</em> (kommagescheiden waarden). <small><a href="#" class="toggle-advanced">Toon geavanceerde mogelijkheden</a></small></p>'
    Help2: '<div class="advanced"><h4>Geavanceerd gebruik</h4><ul><li>Mogelijke kolommen: <em>{columns}</em></li><li>Bestaande gebruikers worden gekoppeld op basis van de unieke <em>Code</em>, en bijgewerkt met nieuwe waarden vanuit het import-bestand.</li><li>Groepen kunnen aangegeven worden in de <em>Groups</em> kolom. Groepen kunnen aangegeven worden met de unieke <em>Code</em> eigenschap, meerdere groepen worden met een komma gescheiden. Bestaande groepen worden niet gewist.</li></ul></div>'
    ImportFormHelpGroup: '<ul><li>Bestaande groepen worden gekoppeld op basis van de <em>Code</em>, en bijgewerkt met nieuwe waardes uit het geimporteerde Groepsrechten kunnen worden gemaakt met behulp van kolom <em>ParentCode</em>.</li><li>Permissiecodes worden toegewezen vanuit de kolom <em>PermissionCode</em>. Bestaande persmissiecodes blijven behouden.</li></ul>'
    ImportFormHelpMember: '<p>Groepen kunnen worden gekoppeld met de kolom <em>Groups</em>. Deze worden herkend op basis van de unieke <em>Code</em> eigenschap, meerdere groepen scheiden met een komma. Bestaande groepen blijven behouden.</p>'
    ResultCreated: '{count} leden aangemaakt'
    ResultDeleted: '{count} leden verwijderd'
    ResultNone: 'Geen veranderingen'
    ResultUpdated: '{count} leden aangepast'
  SilverStripe\Admin\ModelAdmin:
    DELETE: Verwijder
    DELETEDRECORDS: '{count} records verwijderd.'
    EMPTYBEFOREIMPORT: 'Vervang gegevens'
    IMPORT: 'Importeer vanuit CSV'
    IMPORTEDRECORDS: '{count} records geïmporteerd '
    IMPORTSPECFIELDS: 'Database kolommen'
    IMPORTSPECLINK: 'Laat Specificatie zien voor {model}'
    IMPORTSPECRELATIONS: Relaties
    IMPORTSPECTITLE: 'Specificatie voor {model}'
    NOCSVFILE: 'Kies een CSV bestand'
    NOIMPORT: 'Niets om te importeren'
    Title: 'Data Modellen'
    UPDATEDRECORDS: '{count} records aangepast'
  SilverStripe\Admin\Navigator\SilverStripeNavigatorItem:
    WONT_BE_SHOWN: 'Let op: dit bericht wordt niet aan uw bezoekers getoond'
  SilverStripe\Admin\SecurityAdmin:
    ACCESS_HELP: 'Beheer rechten voor het toevoegen en bewerken van gebruikers, alsook het  toekennen van permissies en rollen.'
    APPLY_ROLES: 'Toepassen rollen voor groepen'
    APPLY_ROLES_HELP: 'Mogelijkheid om groeps-rollen te bewerken. Hiervoor is het vinkje bij "Toegang tot het ''Beveiliging'' gedeelte" ook nodig'
    EDITPERMISSIONS: 'Beheren toestemmingen voor groepen'
    EDITPERMISSIONS_HELP: 'Mogelijkheid om permissies en IP-adressen voor groepen te bewerken. Hiervoor is het vinkje bij "Toegang tot het ''Beveiliging'' gedeelte" ook nodig'
    IMPORTGROUPS: 'Importeer groepen'
    IMPORTUSERS: 'Importeer gebruikers'
    ImportFormHelpGroup: '<ul><li>Bestaande groepen worden gekoppeld op basis van de <em>Code</em>, en bijgewerkt met nieuwe waardes uit het geimporteerde Groepsrechten kunnen worden gemaakt met behulp van kolom <em>ParentCode</em>.</li><li>Permissiecodes worden toegewezen vanuit de kolom <em>PermissionCode</em>. Bestaande persmissiecodes blijven behouden.</li></ul>'
    ImportFormHelpMember: '<p>Groepen kunnen worden gekoppeld met de kolom <em>Groups</em>. Deze worden herkend op basis van de unieke <em>Code</em> eigenschap, meerdere groepen scheiden met een komma. Bestaande groepen blijven behouden.</p>'
    MENUTITLE: Beveiliging
    MemberListCaution: 'Let op: Gebruikers die hier verwijderd worden, worden uit alle groepen én uit de database verwijderd.'
    TABROLES: Rollen
    Users: Gebruikers
  SilverStripe\Admin\SudoModeController:
    INVALID: 'Verkeerd wachtwoord'
    ImportFormHelpGroup: '<ul><li>Bestaande groepen worden gekoppeld op basis van de <em>Code</em>, en bijgewerkt met nieuwe waardes uit het geimporteerde Groepsrechten kunnen worden gemaakt met behulp van kolom <em>ParentCode</em>.</li><li>Permissiecodes worden toegewezen vanuit de kolom <em>PermissionCode</em>. Bestaande persmissiecodes blijven behouden.</li></ul>'
    ImportFormHelpMember: '<p>Groepen kunnen worden gekoppeld met de kolom <em>Groups</em>. Deze worden herkend op basis van de unieke <em>Code</em> eigenschap, meerdere groepen scheiden met een komma. Bestaande groepen blijven behouden.</p>'
    MENUTITLE: SudoModeController
    TIMEOUT: 'Er is een time-out voor de sessie opgetreden. Vernieuw de pagina en probeer het opnieuw.'
